<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.SetRange Method
SequenceConfig Class See Also Send Feedback

Set the minimum and maximum values in the sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void SetRange(
    	long Min,
    	long Max
    )

Visual Basic (Declaration)

    Public Sub SetRange ( _
    	Min As Long, _
    	Max As Long _
    )

Visual C++

    public:
    void SetRange(
    	long long Min,
    	long long Max
    )

#### Parameters

Min
  Type: System..::.Int64
  The minimum value in the sequence.

Max
  Type: System..::.Int64
  The maximum value in the sequence.

# See Also

SequenceConfig Class
BerkeleyDB Namespace